/*
Theme Name:  Divi Child
Theme URI:   http://divithemes.reviews
Version:     1.1
Description: Divi child theme.
Author:      Hesham Zebida
Author URI:  http://zebida.com
Template:    Divi
*/

@import url("../Divi/style.css");

/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}


/*-----------------------------------------------*/
/*                     FONTS                     */
/*-----------------------------------------------*/

@font-face {
	font-family: 'DIN Condensed';
	src: url('lbbfonts/DINCondensed-Bold.eot');
	src: url('lbbfonts/DINCondensed-Bold.eot?#iefix') format('embedded-opentype'),
		url('lbbfonts/DINCondensed-Bold.woff2') format('woff2'),
		url('lbbfonts/DINCondensed-Bold.woff') format('woff'),
		url('lbbfonts/DINCondensed-Bold.ttf') format('truetype'),
		url('lbbfonts/DINCondensed-Bold.svg#DINCondensed-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
  font-family: 'Ganton';
  src: url('lbbfonts/Ganton.eot');
  src: url('lbbfonts/Ganton.woff2') format('woff2'),
       url('lbbfonts/Ganton.woff') format('woff'),
       url('lbbfonts/Ganton.ttf') format('truetype'),
       url('lbbfonts/Ganton.svg#Ganton') format('svg'),
       url('lbbfonts/Ganton.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Light';
  src: url('lbbfonts/Avenir-Light.eot');
  src: url('lbbfonts/Avenir-Light.woff2') format('woff2'),
       url('lbbfonts/Avenir-Light.woff') format('woff'),
       url('lbbfonts/Avenir-Light.ttf') format('truetype'),
       url('lbbfonts/Avenir-Light.svg#Avenir-Light') format('svg'),
       url('lbbfonts/Avenir-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Sansumi-Bold';
  src: url('lbbfonts/Sansumi-Bold.eot');
  src: url('lbbfonts/Sansumi-Bold.woff2') format('woff2'),
       url('lbbfonts/Sansumi-Bold.woff') format('woff'),
       url('lbbfonts/Sansumi-Bold.ttf') format('truetype'),
       url('lbbfonts/Sansumi-Bold.svg#Sansumi-Bold') format('svg'),
       url('lbbfonts/Sansumi-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: 'Avenir-Light';
}

h1, h2, h3, h4 {
	font-family: 'DIN Condensed';
}

h1, h2 {
	font-size: 60px;
}

h2 {
	line-height: 1.1em;
}

h3, h4 {
	font-size: 34px;
}

h3.job_title-single{
  	text-transform: uppercase;
  	font-size: 24px;
  	padding-bottom: 0px;
  	padding-top: 15px;
}

a {
	color: #dc008c;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: none;
}

a:hover.link-with-black-bg {
	color: #e7b220;
}

.et_pb_widget a {
	color: #fff;
	text-decoration: none;
}
.et_pb_widget a:hover {
	color: #dc008c;
	text-decoration: none;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
    color: #d4a428;
    font-size: 3.5em;
}


/*-----------------------------------------------*/
/*                      MENU                     */
/*-----------------------------------------------*/

#top-menu li {
    display: inline-block;
    margin-right: 46px;
    font-size: 10px;
    padding-right: 0;
}

@media (max-width: 980px) {
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
    	display: none;
    }
    .et_header_style_split #main-header .mobile_nav {
	    display: block;
	    padding: 9px 10px;
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	    border-radius: 5px;
	    background-color: rgba(0, 0, 0, 0);
	    text-align: left;
	}
	.et_header_style_split #et_mobile_nav_menu {
	    margin-top: -108px;
	}
	.et_header_style_split #logo {
	    max-height: 60px;
	    max-height: 179px;
	    border: solid 1px #666;
	    margin-top: -21px;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container { 
		width: 100%; 
	}
	.et_pb_column_1_2 .et_pb_promo {
		padding: 40px 0;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
		text-align: center;
		margin-left: 0;
		margin-right: 0;
	}
}

.et_divi_100_custom_hamburger_menu__icon {
    width: 2.5rem;
    padding: 0rem;
}
.et_divi_100_custom_hamburger_menu__icon div {
    margin: 0.65rem auto;
}

@media (max-width: 1134px) {
	#top-menu li {
    display: inline-block;
    margin-right: 22px;
    font-size: 10px;
    padding-right: 0;
	}
}

#et-top-navigation {
    font-weight: 600;
    font-family: 'Sansumi-Bold';
    text-transform: uppercase;
    font-size: 10px;
}

#top-menu-nav {
	width: 100%;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0px;
}

.centered-inline-logo-wrap {
	top: 84px;
}

.menu-item {
	top: 36px;
}

.et_mobile_menu { 
	background-color: rgba(0,0,0,1) !important;
	border-top: 2px solid #dc008c;
}

.fb-icon-start {
    position: absolute;
    z-index: 3;
    bottom: 0;
    width: 100%;
    padding-bottom: 33px;
    margin: 0 auto;
    text-align: center;
    max-width: 1080px;
    padding-right: 20px;
    float: left;
}

@media (max-width: 980px) {
	.fb-icon-start {
	    display: none !important;
	}
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 1080px;
    margin: 20px auto;
    text-align:center;
}


/*-----------------------------------------------*/
/*                 CUSTOM LINKS                  */
/*-----------------------------------------------*/

.featured-talent-a a {
	color: #fff;
	text-decoration: underline;
}
.featured-talent-a a:hover {
	color: #000;
	text-decoration: underline;
}

.imprint-footer-link {
	color: #666;
	text-decoration: none;
}
.imprint-footer-link:hover {
	color: #dc008c;
	text-decoration: none;
}


/*-----------------------------------------------*/
/*                CUSTOM BUTTONS                 */
/*-----------------------------------------------*/

.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_pb_more_button .et_pb_button .et_pb_button_one .et_pb_custom_button_icon,
.et_pb_more_button .et_pb_button .et_pb_button_one .et_pb_custom_button_icon:hover {
	padding: 9px 26px !important;
    width: 160px;
}

@media only screen and ( max-width: 980px ) {
	body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button,body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button:after,
	body #page-container .et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button,body #page-container .et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button:after,
	body #page-container .et_pb_fullwidth_header_1 .et_pb_button_one.et_pb_button,body #page-container .et_pb_fullwidth_header_1 .et_pb_button_one.et_pb_button:after,
	body #page-container .et_pb_fullwidth_header_1 .et_pb_button_two.et_pb_button,body #page-container .et_pb_fullwidth_header_1 .et_pb_button_two.et_pb_button:after { 
		font-size:14px !important;
		text-transform: uppercase;
		padding: 9px 0.5em !important;
	}
	.et_button_no_icon .et_pb_button,
	.et_button_no_icon .et_pb_button:hover,
	.et_pb_more_button .et_pb_button .et_pb_button_one .et_pb_custom_button_icon,
	.et_pb_more_button .et_pb_button .et_pb_button_one .et_pb_custom_button_icon:hover {
		padding: 13px 46px !important;
		width:240px;
	}
}

@media only screen and ( max-width: 767px ) {
	body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button,body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button:after { 
								 }
}

.be-part-button {
	color: #000000 !important;
    background: #fdd832;
	border: 2px solid;
    border-width: 1px !important;
    border-color: #ffffff;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 13px;
    padding: 3px 24px !important;
}
.be-part-button:before .be-part-button:after { display:none !important; }
.be-part-button:hover { 
	color:#000000 !important;
	background:#ffffff !important;
	border-color:#ffffff !important;
	border-width: 1px !important;
	border-radius: 0px;
	letter-spacing: 0;
	padding-left:0.7em; padding-right: 2em; 
	padding: 3px 24px !important;
}

.be-part-button-mobile {
	color: #000000 !important;
    background: #fdd832;
	border: 2px solid;
    border-width: 1px !important;
    border-color: #ffffff;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 15px;
    padding: 13px 47px !important;
    text-transform: uppercase;
}
.be-part-button-mobile:before .be-part-button-mobile:after { display:none !important; }
.be-part-button-mobile:hover { 
	color:#000000 !important;
	background:#ffffff !important;
	border-color:#ffffff !important;
	border-width: 1px !important;
	border-radius: 0px;
	letter-spacing: 0;
	font-size: 15px;
	padding-left:0.7em; padding-right: 2em; 
    padding: 13px 47px !important;
    text-transform: uppercase;
}

.grab-a-coffee-button {
	color: #fff !important;
    background: #dc008c;
    /* border: 2px solid; */
    /* border-width: 1px !important; */
    /* border-color: #ffffff; */
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 12px;
	padding: 5px 18px !important;
	font-weight: 600;
}
.grab-a-coffee-button:before .grab-a-coffee-button:after { display:none !important; }
.grab-a-coffee-button:hover { 
	color:#dc008c !important;
	background:#fff !important;
	border-radius: 0px;
	letter-spacing: 0;
	padding-left:0.7em; padding-right: 2em; 
	padding: 5px 18px !important;
	font-weight: 600;
}

.grab-a-coffee-button-mobile {
	color: #fff !important;
    background: #dc008c;
    /* border: 2px solid; */
    /* border-width: 1px !important; */
    /* border-color: #ffffff; */
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 15px;
    padding: 13px 25px !important;
	font-weight: 600;
	text-transform: uppercase;
}
.grab-a-coffee-button-mobile:before .grab-a-coffee-button-mobile:after { display:none !important; }
.grab-a-coffee-button-mobile:hover { 
	color:#dc008c !important;
	background:#fff !important;
	border-radius: 0px;
	letter-spacing: 0;
	font-size: 15px;
	padding-left:0.7em; padding-right: 2em; 
	padding: 13px 25px !important;
	font-weight: 600;
	text-transform: uppercase;
}

.about-button {
	color: #000000 !important;
    background: #fdd832;
	border: 2px solid;
    border-width: 1px !important;
    border-color: #ffffff;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 18px;
    padding: 8px 1em !important;
    font-weight: bold !important;
}
.about-button:before .about-button:after { display:none !important; }
.about-button:hover { 
	color:#000000 !important;
	background:#ffffff !important;
	border-color:#ffffff !important;
	border-width: 1px !important;
	border-radius: 0px;
	letter-spacing: 0;
	padding-left:0.7em; padding-right: 2em; 
	padding: 8px 1em !important;
	font-weight: bold !important;
}

.more-link {
	position: relative;
	display: inline-block;
	color: #fff !important;
    background: #000;
	border: 2px solid;
    border-width: 1px !important;
    border-color: #000;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 18px;
    padding: 8px 1em !important;
    font-weight: bold !important;
    margin: 40px auto;
    width: 136px;
}
.more-link:before .more-link:after { display:none !important; }
.more-link:hover { 
	color:#000000 !important;
	background:#ffffff !important;
	border-color:#000 !important;
	border-width: 1px !important;
	border-radius: 0px;
	letter-spacing: 0;
	padding-left:0.7em; padding-right: 2em; 
	padding: 8px 1em !important;
	font-weight: bold !important;
}

.more-link-featured {
	display: inline-block;
    color: #fff !important;
    background: #000;
    border: 2px solid;
    border-width: 1px !important;
    border-color: #000;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 12px;
    padding: 5px 15px !important;
    margin: 21px auto 0;
}
.more-link-featured:before .more-link-featured:after { display:none !important; }
.more-link-featured:hover { 
	color:#000000 !important;
	background:#ffffff !important;
	border-color:#000 !important;
	border-width: 1px !important;
	border-radius: 0px;
	letter-spacing: 0;
	padding: 5px 15px !important;
}

.more-link-featured.talent-page {
	display: none;
}

.more-link-featured.job-page {
	display: inline-block;
    color: #fff !important;
    background: #000;
    border: 2px solid;
    border-width: 1px !important;
    border-color: #000;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 12px;
    padding: 5px 15px !important;
    margin: 21px auto 0;
}
.more-link-featured:before .more-link-featured:after { display:none !important; }
.more-link-featured:hover { 
	color:#000000 !important;
	background:#ffffff !important;
	border-color:#000 !important;
	border-width: 1px !important;
	border-radius: 0px;
	letter-spacing: 0;
	padding: 5px 15px !important;
}


/*-----------------------------------------------*/
/*               CUSTOM DIV-Tables               */
/*-----------------------------------------------*/

.maintable-container {
	width: 100%;
	height: auto;
    margin-top: 1.2em;
}
  
.table-container-0 {
	width: 50%;
    float: left;
    height: auto;
}
.table-container-1 {
	width: 50%;
    float: left;
    height: auto;
}

.table-0 {
	float: right; 
	text-align: left;
	padding: 0 15px;
}
.table-1 {
	float: left; 
	text-align: left;
	padding: 0 15px;
}

@media (max-width: 767px) {
	.table-container-0 {
    width: auto;
	}
    .table-container-1 {
    width: auto;
  	}
}


/*-----------------------------------------------*/
/*        Talent and Featured Jobs Styles        */
/*-----------------------------------------------*/

.team-bg {
	width: 33.33%;
    float: left;
    background: url(http://www.littleblackbook.co.nz/wp-content/uploads/talents-faces-bg3.jpg) no-repeat center top;
}


/*-----------------------------------------------*/
/*             Contact Form 7 Styles             */
/*-----------------------------------------------*/

/*s#wpcf7-f203-p195-o1 {
	padding-bottom: 91px;
}*/

#wpcf7-f203-p195-o1 .wpcf7-form{
	/*margin-left: 25px;
	margin-right: 25px;
	margin-top: 25px;*/
	background-color: #e7b220;
	padding-bottom: 91px;
	padding-top: 28px;
}

#wpcf7-f209-p195-o2 .wpcf7-form{
	/*margin-left: 25px;
	margin-right: 25px;
	margin-top: 25px;*/
	background-color: #000;
	padding-bottom: 91px;
	padding-top: 28px;
}

.wpcf7-textarea {
	width: 78%;
	max-width: 600px;
}

.wpcf7-text { 
	width: 78%;
	max-width: 600px;
}

.wpcf7-file {
	border: 1px solid #dc008c;
    padding: 20px;
    margin-top: -15px;
    color: #dc008c;
    width: 250px;
}

/*@media (max-width: 489px) {
	.wpcf7-file {
	    width: 175px;
	}
}*/

/*span.wpcf7-form-control-wrap.DropFileHere {
    display: inline-block;
    position: relative;
    width: 120px;
    height: 40px;
    border-radius: 5px;
    border: solid 1px #4096ee;
    background: linear-gradient(to bottom, #7abcff 0%,#60abf8 44%,#4096ee 100%);        
    color: #FFF;
    overflow:hidden;
}
.input.wpcf7-form-control.wpcf7-file {
    position: absolute;
    width: 1500px;
    height: 1000px;
    right: 0;
    bottom: 0;        
    outline: none !important;
}*/

.file-981 {
	float: right;
}

.wpcf7-submit {
	color: #000000 !important;
    background: #fdd832;
	border: 2px solid;
    border-width: 1px !important;
    border-color: #ffffff;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 18px;
    padding: 8px 1em !important;
    font-weight: bold !important;
    margin-top: 40px;
    font-family: 'Avenir-Light';
}
.wpcf7-submit:before .wpcf7-submit:after { display:none !important; }
.wpcf7-submit:hover { 
	color:#ffffff !important;
	background:#dc008c !important;
	border-color:#ffffff !important;
	border-width: 1px !important;
	border-radius: 0px;
	letter-spacing: 0;
	padding-left:0.7em; padding-right: 2em; 
	padding: 8px 1em !important;
	font-weight: bold !important;
	cursor: pointer; cursor: hand;
}

#firstname, #lastname, #company, #email, #linkedin, #message {
	    background-color: #fff;
	    padding: 26px 30px 30px 30px;
	    font-family: 'Avenir-Light';
		font-size: 18px;
		font-weight: 600;
		border: 0px;
}

#upload-bookee-vc {
	background: #fff;
	/*font-family: 'Avenir-Light';
	font-size: 18px;
	font-weight: 600;*/
	float: right;

}

@media (min-width: 981px) {
	.contact-us-left {
		width: 50%;
		float: left;
		padding-right: 10px;
	}

	.contact-us-right {
		width: 50%;
		float: right;
		padding-left: 10px;
	}

	.contact-us-submit {

	}
}

@media (max-width: 980px) {
	.contact-us-left {
		padding-bottom: 1em;
	}

	.contact-us-right {
	}

	.contact-us-submit {

	}
}	

#name01, #email01, #number01, #message01 {
	width: 100%;
	max-width: 100%;
	background-color: #fff;
    padding: 13px 11px 11px 17px;
    font-family: 'Avenir-Light';
	font-size: 18px;
	font-weight: 600;
	border: 1px solid #cdcdcd;
}

#message01 {
	height: 190px;
}

#submit01 {
	width: 100%;
	color: #fff !important;
	background: #dc008c;
	font-weight: normal !important;
	margin-top: 1em;
	border: 2px solid;
    border-width: 1px !important;
    border-color: #ed6566;
}

#submit01:hover {
	width: 100%;
	color: #fff !important;
	background: #000 !important;
	font-weight: normal !important;
	margin-top: 1em;
	border: 2px solid;
    border-width: 1px !important;
    border-color: #ed6566;
}

.choose-file-field {
	padding: 26px 10px 32px 30px; 
	background: #fff; 
	margin-bottom: 1em; 
	width: 78%; 
	max-width: 600px; 
	text-align: left;
}

@media (max-width: 500px) {
	.file-981 {
	float: left;
	}
	.choose-file-field {
	padding: 26px 10px 80px 30px;
	}
	.wpcf7-file {
    border: 1px solid #dc008c;
    padding: 20px;
    margin-top: 10px;
    color: #dc008c;
    width: 93%;
	}
}


/*-----------------------------------------------*/
/*                Mailchimp Styles               */
/*-----------------------------------------------*/

.mc4wp-form ::-webkit-input-placeholder { /* WebKit browsers */
	color: #cccccc;
	font-size: 14px;
	font-style: oblique;
}

.mc4wp-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #cccccc;
	font-size: 14px;
	font-style: oblique;
}

.mc4wp-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #cccccc;
	font-size: 14px;
	font-style: oblique;
}

.mc4wp-form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #cccccc;
	font-size: 14px;
	font-style: oblique;
}

.mailchimp-name {
	width: 100%;
}


/*-----------------------------------------------*/
/*                  Blog Styles                  */
/*-----------------------------------------------*/

#customblog .et_pb_column.et_pb_column_1_4 {
	width: 100%;
	}
#customblog .et_pb_blog_grid .et_pb_post {
	float: left;
	max-width: 25%;
	margin-bottom: 0px;
	height: 450px;
	}
	@media (max-width: 1078px) {
	#customblog .et_pb_blog_grid .et_pb_post {
	    height: 535px;
	}
}
#customblog .et_pb_blog_grid .et_pb_post:nth-child(4n+1) {
	clear: both !important;
	}

#customblog-bookee .et_pb_column.et_pb_column_1_4 {
	width: 100%;
	}
#customblog-bookee .et_pb_blog_grid .et_pb_post {
	float: left;
	max-width: 22%;
	margin: 0px 1.5%;
	min-height: 490px;
	}
	/*@media (max-width: 1078px) {
	#customblog .et_pb_blog_grid .et_pb_post {
	    height: 450px;
	}*/
}
#customblog-bookee .et_pb_blog_grid .et_pb_post:nth-child(4n+1) {
	clear: both !important;
	}

.et_pb_blog_0 .et_pb_post .post-content * {
    font-size: 14px;
    line-height: 1.2em;
}

.et_pb_blog_0 .et_pb_post .post-content * {
    color: #000000;
}

.et_pb_blog_1.et_pb_module .et_pb_post {
    background-color: #fff;
    opacity: 0.9;
    margin-bottom: 25px;
    padding: 0 20px;
}

@media (min-width: 981px) {
	.et_pb_column.et_pb_column_2_3.et_pb_column_0 {
		min-height: 1077px;
	}
}

/*.post-content {
	padding-top: 42px;
}*/

/*.et_pb_post:hover {
    background-color: #000;
    color: red;

}
.et_pb_blog_0:hover .et_pb_post:hover .entry-title:hover {
	color:red;
}*/

/*.published {
	position: absolute;
    top: 29px;
}*/

@media (max-width: 980px) {
	.et_pb_post {
	    margin-bottom: -1px;
	}
}


/*-----------------------------------------------*/
/*                Footer Styles                  */
/*-----------------------------------------------*/

#footer-bottom {
	border-top: 1px solid #e6e6e6;
	height: 88px;
}

.custom-bottom-footer {
	width: 95%;
    max-width: 1370px;
    padding-top: 2px;
    position: relative;
    text-align: left;
    margin: auto;
}

@media (max-width: 980px) {
	.et-social-icons, #footer-info {
	    float: right;
	    text-align: center;
	}
}

@media (max-width: 500px) {
	.et-social-icons, #footer-info {
	    float: none;
	    text-align: center;
	}
	.custom-bottom-footer {
    text-align: center;
}
}

.container {
	width: 90%;
	max-width: 1370px;
}

.et_pb_section_imprint-footer:before {
	display: block;
	position: relative;
	content: '';
	width: 84px;
	height: 45px;
	bottom: -22px;
	left: 50%;
	margin-left: -40px;
	background-image: url(http://www.littleblackbook.co.nz/wp-content/uploads/feather-subscribe-icon.png);
	z-index: 1;
	}

@media only screen and (max-width: 1138px) {
	#footer-icon-screen1138 {
		width:25%;
	}
}

@media (min-width: 981px) {
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget.last {
	    margin-bottom: 0;
	}
}

.job_title {
  text-transform: uppercase;
  font-size: 60px;
  padding-top: 144px;
}

@media only screen and (max-width: 980px) {
	.job_title {
		font-size: 42px;
	}
}

.et_post_meta_wrapper {
	/*text-transform: uppercase;
    padding-top: 144px;*/
    padding-bottom: 20px;
    font-size: 14px;
}

#sidebar-jobdetail {

}

#yakadanda_jobadder_details_in_single_widget-2 {
	float: none;
	width: 100%;
	margin: 0;
}

.widgettitle {
	text-transform: uppercase;
    font-size: 24px;
    padding-bottom: 0px;
}

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
	#imprint-footer {
		display: none;
	}
	#footer-widgets {
		display: none;
	}
	.container .clearfix .custom-bottom-footer {
		width: 100%;
	}
}

/*-------------------[767px]------------------*/
@media only screen and (max-width: 767px) {
	
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[515px]------------------*/
@media only screen and (max-width: 515px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
    margin-left: 0px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}